@charset "utf-8";
/* CSS Document */
body {
  margin: 0;
  min-height: 90vh;
  align-content: center;
  background: rgb(232, 150, 242);
  background: -webkit-linear-gradient(27deg, rgba(232, 150, 242, 1) 0%, rgba(232, 228, 194, 1) 50%, rgba(69, 227, 252, 0.8354692218684349) 100%);
  background: -o-linear-gradient(27deg, rgba(232, 150, 242, 1) 0%, rgba(232, 228, 194, 1) 50%, rgba(69, 227, 252, 0.8354692218684349) 100%);
  background: linear-gradient(117deg, rgba(232, 150, 242, 1) 0%, rgba(232, 228, 194, 1) 50%, rgba(69, 227, 252, 0.8354692218684349) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e896f2", endColorstr="#45e3fc", GradientType=1);
  background-repeat: no-repeat;
}
 

hr {
  border: 3px solid rgba(55, 54, 54, 0.50);
  border-radius: 5px;
 margin: 10px;
}
h1 {
  font-family: 'Cedarville Cursive', cursive;
  font-size: 3em;
	padding: 30px;
  color: aliceblue;
  text-shadow: 2px 2px 2px rgba(1, 1, 1, 0.2);
}
h3 {
  font-family: 'Patrick Hand', cursive;
  font-size: 1.5em;
  padding: 1.5px;
  overflow: auto;
}
p {
  font-size: 1em;
  padding: 0.2px;
  overflow: auto;
}
@media (max-width:960px) {
  h1 {
    font-size: 2.5em;
  }
  h3 {
    font-size: 1.5em;
  }
  p {
    font-size: 1em;
  }
}
@media (max-width:720px) {
  h1 {
    font-size: 2em;
  }
  h3 {
    font-size: 0.75em;
  }
  p {
    font-size: 0.85em;
  }
}
th {
  text-align: center
}
.contenedortabla {
  align-content: center;
  width: 600px;
  height: 300px;
  background-color: lightblue;
  font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, 'serif';
}
.contenedor-adentro {
  background-color: #F2EFEF;
  border-radius: 5px;
  box-shadow: 3px 3px 2px 2px rgba(1, 1, 1, 0.2);
  align-content: center;
  vertical-align: middle;
  width: 80%;
}
.contenedor-adentro:hover {
  background-color: #72CED8;
}
.tarjeta-imagen {
  position: relative;
  width: 50%;
  height: auto;
  vertical-align: middle;
  align-items: center;
  overflow: auto;
}
.tarjeta-imagengrande {
  position: relative;
  padding: 8px;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  height: auto;
  overflow: auto
}
.tarjeta-centro {
  background-color: rgba(242, 239, 239, 1);
  width: 90vw;
  min-height: 70vh;
  margin-left: 5vw;
  margin-top: 3vw;
  border-radius: 8px;
  box-shadow: 4px 4px 2px 2px rgba(1, 1, 1, 0.2);
  overflow: auto;
}
.fotos {
  width: 100%;
}
.container {
  align-content: center;
  vertical-align: middle;
  overflow: auto;
 padding-bottom: 5em;
	
}

@media (min-width: 576px) {
  .container1 {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container1 {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container1 {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container1 {
    max-width: 1140px;
  }
}
.contfondo {
  width: 100%;
  padding-right: 2px;
  padding-left: 2px;
}
.row {
  display: flex;
  align-items: center;
}


.barra {
  position: absolute;
  display: flex;
padding: 0.5em 1em;
  background-color: transparent;
  font-family: Indie Flower;
  list-style-type: none;
  overflow: hidden;
}


.tarjeta-centro {
  margin-left: 5vw;
  margin-top: 3vw;
  box-shadow: 4px 4px 2px 2px rgba(1, 1, 1, 0.2)
}
a {
  color: #1E1E1E;
  border-collaps: collapse;
}
a:hover {
  color: grey;
  text-decoration: none;
}


.btn--gris {
  background: #CDCED0;
  border: 1px solid #525252;
  margin: 10px;
	padding: 7px;
  font-size: 2em;
  border-radius: 0.25rem;

}

.btn--gris:hover {
  background: #3868cd;
}

input {
    outline: none;
    margin: 0;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 40%;
    font-size: 14px;
    font-family: inherit;
	}
